import 'package:flutter/material.dart';

///
/// A collection of different pre build gradients taken from https://uigradients.com
///
class EzGradients {
  ///
  /// Grade Grey taken from https://uigradients.com/#GradeGrey
  ///
  static Gradient gradeGrey = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffbdc3c7), Color(0xff2c3e50)]);

  ///
  /// Piggy Pink taken from https://uigradients.com/#PiggyPink
  ///
  static Gradient piggyPink = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffee9ca7), Color(0xffffdde1)]);

  ///
  /// Cool Blues taken from https://uigradients.com/#CoolBlues
  ///
  static Gradient coolBlues = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2193b0), Color(0xff6dd5ed)]);

  ///
  /// MegaTron taken from https://uigradients.com/#MegaTron
  ///
  static Gradient megatron = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc6ffdd), Color(0xfffbd786)]);

  ///
  /// Moonlit Asteroid taken from https://uigradients.com/#MoonlitAsteroid
  ///
  static Gradient moonlitAsteroid = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff0f2027), Color(0xff203a43)]);

  ///
  /// JShine taken from https://uigradients.com/#JShine
  ///
  static Gradient jshine = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff12c2e9), Color(0xffc471ed)]);

  ///
  /// Evening Sunshine taken from https://uigradients.com/#EveningSunshine
  ///
  static Gradient eveningSunshine = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffb92b27), Color(0xff1565c0)]);

  ///
  /// Dark Ocean taken from https://uigradients.com/#DarkOcean
  ///
  static Gradient darkOcean = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff373b44), Color(0xff4286f4)]);

  ///
  /// Cool Sky taken from https://uigradients.com/#CoolSky
  ///
  static Gradient coolSky = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2980b9), Color(0xff6dd5fa)]);

  ///
  /// Yoda taken from https://uigradients.com/#Yoda
  ///
  static Gradient yoda = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff0099), Color(0xff493240)]);

  ///
  /// Memariani taken from https://uigradients.com/#Memariani
  ///
  static Gradient memariani = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffaa4b6b), Color(0xff6b6b83)]);

  ///
  /// Amin taken from https://uigradients.com/#Amin
  ///
  static Gradient amin = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff8e2de2), Color(0xff4a00e0)]);

  ///
  /// Harvey taken from https://uigradients.com/#Harvey
  ///
  static Gradient harvey = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1f4037), Color(0xff99f2c8)]);

  ///
  /// Neuromancer taken from https://uigradients.com/#Neuromancer
  ///
  static Gradient neuromancer = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff953c6), Color(0xffb91d73)]);

  ///
  /// Azur Lane taken from https://uigradients.com/#AzurLane
  ///
  static Gradient azurLane = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff7f7fd5), Color(0xff86a8e7)]);

  ///
  /// Witching Hour taken from https://uigradients.com/#WitchingHour
  ///
  static Gradient witchingHour = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc31432), Color(0xff240b36)]);

  ///
  /// Flare taken from https://uigradients.com/#Flare
  ///
  static Gradient flare = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff12711), Color(0xfff5af19)]);

  ///
  /// Metapolis taken from https://uigradients.com/#Metapolis
  ///
  static Gradient metapolis = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff659999), Color(0xfff4791f)]);

  ///
  /// Kyoo Pal taken from https://uigradients.com/#KyooPal
  ///
  static Gradient kyooPal = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffdd3e54), Color(0xff6be585)]);

  ///
  /// Kye Meh taken from https://uigradients.com/#KyeMeh
  ///
  static Gradient kyeMeh = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff8360c3), Color(0xff2ebf91)]);

  ///
  /// Kyoo Tah taken from https://uigradients.com/#KyooTah
  ///
  static Gradient kyooTah = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff544a7d), Color(0xffffd452)]);

  ///
  /// By Design taken from https://uigradients.com/#ByDesign
  ///
  static Gradient byDesign = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff009fff), Color(0xffec2f4b)]);

  ///
  /// Ultra Voilet taken from https://uigradients.com/#UltraVoilet
  ///
  static Gradient ultraVoilet = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff654ea3), Color(0xffeaafc8)]);

  ///
  /// Burning Orange taken from https://uigradients.com/#BurningOrange
  ///
  static Gradient burningOrange = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff416c), Color(0xffff4b2b)]);

  ///
  /// Wiretap taken from https://uigradients.com/#Wiretap
  ///
  static Gradient wiretap = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff8a2387), Color(0xffe94057)]);

  ///
  /// Summer Dog taken from https://uigradients.com/#SummerDog
  ///
  static Gradient summerDog = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffa8ff78), Color(0xff78ffd6)]);

  ///
  /// Rastafari taken from https://uigradients.com/#Rastafari
  ///
  static Gradient rastafari = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1e9600), Color(0xfffff200)]);

  ///
  /// Sin City Red taken from https://uigradients.com/#SinCityRed
  ///
  static Gradient sinCityRed = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffed213a), Color(0xff93291e)]);

  ///
  /// Citrus Peel taken from https://uigradients.com/#CitrusPeel
  ///
  static Gradient citrusPeel = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffdc830), Color(0xfff37335)]);

  ///
  /// Blue Raspberry taken from https://uigradients.com/#BlueRaspberry
  ///
  static Gradient blueRaspberry = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00b4db), Color(0xff0083b0)]);

  ///
  /// Margo taken from https://uigradients.com/#Margo
  ///
  static Gradient margo = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffefba), Color(0xffffffff)]);

  ///
  /// Magic taken from https://uigradients.com/#Magic
  ///
  static Gradient magic = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff59c173), Color(0xffa17fe0)]);

  ///
  /// Evening Night taken from https://uigradients.com/#EveningNight
  ///
  static Gradient eveningNight = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff005aa7), Color(0xfffffde4)]);

  ///
  /// Vanusa taken from https://uigradients.com/#Vanusa
  ///
  static Gradient vanusa = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffda4453), Color(0xff89216b)]);

  ///
  /// Shifty taken from https://uigradients.com/#Shifty
  ///
  static Gradient shifty = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff636363), Color(0xffa2ab58)]);

  ///
  /// eXpresso taken from https://uigradients.com/#eXpresso
  ///
  static Gradient expresso = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffad5389), Color(0xff3c1053)]);

  ///
  /// Slight Ocean View taken from https://uigradients.com/#SlightOceanView
  ///
  static Gradient slightOceanView = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffa8c0ff), Color(0xff3f2b96)]);

  ///
  /// Pure Lust taken from https://uigradients.com/#PureLust
  ///
  static Gradient pureLust = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff333333), Color(0xffdd1818)]);

  ///
  /// Moon Purple taken from https://uigradients.com/#MoonPurple
  ///
  static Gradient moonPurple = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4e54c8), Color(0xff8f94fb)]);

  ///
  /// Red Sunset taken from https://uigradients.com/#RedSunset
  ///
  static Gradient redSunset = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff355c7d), Color(0xff6c5b7b)]);

  ///
  /// Shifter taken from https://uigradients.com/#Shifter
  ///
  static Gradient shifter = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffbc4e9c), Color(0xfff80759)]);

  ///
  /// Wedding Day Blues taken from https://uigradients.com/#WeddingDayBlues
  ///
  static Gradient weddingDayBlues = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff40e0d0), Color(0xffff8c00)]);

  ///
  /// Sand to Blue taken from https://uigradients.com/#SandtoBlue
  ///
  static Gradient sandToBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3e5151), Color(0xffdecba4)]);

  ///
  /// Quepal taken from https://uigradients.com/#Quepal
  ///
  static Gradient quepal = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff11998e), Color(0xff38ef7d)]);

  ///
  /// Pun Yeta taken from https://uigradients.com/#PunYeta
  ///
  static Gradient punYeta = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff108dc7), Color(0xffef8e38)]);

  ///
  /// Sublime Light taken from https://uigradients.com/#SublimeLight
  ///
  static Gradient sublimeLight = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffc5c7d), Color(0xff6a82fb)]);

  ///
  /// Sublime Vivid taken from https://uigradients.com/#SublimeVivid
  ///
  static Gradient sublimeVivid = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffc466b), Color(0xff3f5efb)]);

  ///
  /// Bighead taken from https://uigradients.com/#Bighead
  ///
  static Gradient bighead = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc94b4b), Color(0xff4b134f)]);

  ///
  /// Taran Tado taken from https://uigradients.com/#TaranTado
  ///
  static Gradient taranTado = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff23074d), Color(0xffcc5333)]);

  ///
  /// Relaxing red taken from https://uigradients.com/#Relaxingred
  ///
  static Gradient relaxingRed = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffffbd5), Color(0xffb20a2c)]);

  ///
  /// Lawrencium taken from https://uigradients.com/#Lawrencium
  ///
  static Gradient lawrencium = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff0f0c29), Color(0xff302b63)]);

  ///
  /// Ohhappiness taken from https://uigradients.com/#Ohhappiness
  ///
  static Gradient ohhappiness = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00b09b), Color(0xff96c93d)]);

  ///
  /// Delicate taken from https://uigradients.com/#Delicate
  ///
  static Gradient delicate = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd3cce3), Color(0xffe9e4f0)]);

  ///
  /// Selenium taken from https://uigradients.com/#Selenium
  ///
  static Gradient selenium = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3c3b3f), Color(0xff605c3c)]);

  ///
  /// Sulphur taken from https://uigradients.com/#Sulphur
  ///
  static Gradient sulphur = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffcac531), Color(0xfff3f9a7)]);

  ///
  /// Pink Flavour taken from https://uigradients.com/#PinkFlavour
  ///
  static Gradient pinkFlavour = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff800080), Color(0xffffc0cb)]);

  ///
  /// Rainbow Blue taken from https://uigradients.com/#RainbowBlue
  ///
  static Gradient rainbowBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00f260), Color(0xff0575e6)]);

  ///
  /// Orange Fun taken from https://uigradients.com/#OrangeFun
  ///
  static Gradient orangeFun = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffc4a1a), Color(0xfff7b733)]);

  ///
  /// Digital Water taken from https://uigradients.com/#DigitalWater
  ///
  static Gradient digitalWater = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff74ebd5), Color(0xffacb6e5)]);

  ///
  /// Lithium taken from https://uigradients.com/#Lithium
  ///
  static Gradient lithium = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff6d6027), Color(0xffd3cbb8)]);

  ///
  /// Argon taken from https://uigradients.com/#Argon
  ///
  static Gradient argon = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff03001e), Color(0xff7303c0)]);

  ///
  /// Hydrogen taken from https://uigradients.com/#Hydrogen
  ///
  static Gradient hydrogen = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff667db6), Color(0xff0082c8)]);

  ///
  /// Zinc taken from https://uigradients.com/#Zinc
  ///
  static Gradient zinc = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffada996), Color(0xfff2f2f2)]);

  ///
  /// Velvet Sun taken from https://uigradients.com/#VelvetSun
  ///
  static Gradient velvetSun = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe1eec3), Color(0xfff05053)]);

  ///
  /// King Yna taken from https://uigradients.com/#KingYna
  ///
  static Gradient kingYna = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1a2a6c), Color(0xffb21f1f)]);

  ///
  /// Summer taken from https://uigradients.com/#Summer
  ///
  static Gradient summer = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff22c1c3), Color(0xfffdbb2d)]);

  ///
  /// Orange Coral taken from https://uigradients.com/#OrangeCoral
  ///
  static Gradient orangeCoral = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff9966), Color(0xffff5e62)]);

  ///
  /// Purpink taken from https://uigradients.com/#Purpink
  ///
  static Gradient purpink = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff7f00ff), Color(0xffe100ff)]);

  ///
  /// Dull taken from https://uigradients.com/#Dull
  ///
  static Gradient dull = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc9d6ff), Color(0xffe2e2e2)]);

  ///
  /// Kimoby Is The New Blue taken from https://uigradients.com/#KimobyIsTheNewBlue
  ///
  static Gradient kimobyIsTheNewBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff396afc), Color(0xff2948ff)]);

  ///
  /// Broken Hearts taken from https://uigradients.com/#BrokenHearts
  ///
  static Gradient brokenHearts = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd9a7c7), Color(0xfffffcdc)]);

  ///
  /// Subu taken from https://uigradients.com/#Subu
  ///
  static Gradient subu = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff0cebeb), Color(0xff20e3b2)]);

  ///
  /// Socialive taken from https://uigradients.com/#Socialive
  ///
  static Gradient socialive = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff06beb6), Color(0xff48b1bf)]);

  ///
  /// Crimson Tide taken from https://uigradients.com/#CrimsonTide
  ///
  static Gradient crimsonTide = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff642b73), Color(0xffc6426e)]);

  ///
  /// Telegram taken from https://uigradients.com/#Telegram
  ///
  static Gradient telegram = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1c92d2), Color(0xfff2fcfe)]);

  ///
  /// Terminal taken from https://uigradients.com/#Terminal
  ///
  static Gradient terminal = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff000000), Color(0xff0f9b0f)]);

  ///
  /// Scooter taken from https://uigradients.com/#Scooter
  ///
  static Gradient scooter = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff36d1dc), Color(0xff5b86e5)]);

  ///
  /// Alive taken from https://uigradients.com/#Alive
  ///
  static Gradient alive = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffcb356b), Color(0xffbd3f32)]);

  ///
  /// Relay taken from https://uigradients.com/#Relay
  ///
  static Gradient relay = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3a1c71), Color(0xffd76d77)]);

  ///
  /// Meridian taken from https://uigradients.com/#Meridian
  ///
  static Gradient meridian = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff283c86), Color(0xff45a247)]);

  ///
  /// Compare Now taken from https://uigradients.com/#CompareNow
  ///
  static Gradient compareNow = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffef3b36), Color(0xffffffff)]);

  ///
  /// Mello taken from https://uigradients.com/#Mello
  ///
  static Gradient mello = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc0392b), Color(0xff8e44ad)]);

  ///
  /// Crystal Clear taken from https://uigradients.com/#CrystalClear
  ///
  static Gradient crystalClear = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff159957), Color(0xff155799)]);

  ///
  /// Visions of Grandeur taken from https://uigradients.com/#VisionsofGrandeur
  ///
  static Gradient visionsOfGrandeur = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff000046), Color(0xff1cb5e0)]);

  ///
  /// Chitty Chitty Bang Bang taken from https://uigradients.com/#ChittyChittyBangBang
  ///
  static Gradient chittyChittyBangBang = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff007991), Color(0xff78ffd6)]);

  ///
  /// Blue Skies taken from https://uigradients.com/#BlueSkies
  ///
  static Gradient blueSkies = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff56ccf2), Color(0xff2f80ed)]);

  ///
  /// Sunkist taken from https://uigradients.com/#Sunkist
  ///
  static Gradient sunkist = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff2994a), Color(0xfff2c94c)]);

  ///
  /// Coal taken from https://uigradients.com/#Coal
  ///
  static Gradient coal = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffeb5757), Color(0xff000000)]);

  ///
  /// Html taken from https://uigradients.com/#Html
  ///
  static Gradient html = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe44d26), Color(0xfff16529)]);

  ///
  /// Cinnamint taken from https://uigradients.com/#Cinnamint
  ///
  static Gradient cinnamint = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4ac29a), Color(0xffbdfff3)]);

  ///
  /// Maldives taken from https://uigradients.com/#Maldives
  ///
  static Gradient maldives = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffb2fefa), Color(0xff0ed2f7)]);

  ///
  /// Mini taken from https://uigradients.com/#Mini
  ///
  static Gradient mini = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff30e8bf), Color(0xffff8235)]);

  ///
  /// Sha la la taken from https://uigradients.com/#Shalala
  ///
  static Gradient shaLaLa = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd66d75), Color(0xffe29587)]);

  ///
  /// Purplepine taken from https://uigradients.com/#Purplepine
  ///
  static Gradient purplepine = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff20002c), Color(0xffcbb4d4)]);

  ///
  /// Celestial taken from https://uigradients.com/#Celestial
  ///
  static Gradient celestial = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc33764), Color(0xff1d2671)]);

  ///
  /// Learning and Leading taken from https://uigradients.com/#LearningandLeading
  ///
  static Gradient learningAndLeading = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff7971e), Color(0xffffd200)]);

  ///
  /// Pacific Dream taken from https://uigradients.com/#PacificDream
  ///
  static Gradient pacificDream = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff34e89e), Color(0xff0f3443)]);

  ///
  /// Venice taken from https://uigradients.com/#Venice
  ///
  static Gradient venice = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff6190e8), Color(0xffa7bfe8)]);

  ///
  /// Orca taken from https://uigradients.com/#Orca
  ///
  static Gradient orca = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff44a08d), Color(0xff093637)]);

  ///
  /// Love and Liberty taken from https://uigradients.com/#LoveandLiberty
  ///
  static Gradient loveAndLiberty = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff200122), Color(0xff6f0000)]);

  ///
  /// Very Blue taken from https://uigradients.com/#VeryBlue
  ///
  static Gradient veryBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff0575e6), Color(0xff021b79)]);

  ///
  /// Can You Feel The Love Tonight taken from https://uigradients.com/#CanYouFeelTheLoveTonight
  ///
  static Gradient canYouFeelTheLoveTonight = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4568dc), Color(0xffb06ab3)]);

  ///
  /// The Blue Lagoon taken from https://uigradients.com/#TheBlueLagoon
  ///
  static Gradient theBlueLagoon = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff43c6ac), Color(0xff191654)]);

  ///
  /// Under the Lake taken from https://uigradients.com/#UndertheLake
  ///
  static Gradient underTheLake = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff093028), Color(0xff237a57)]);

  ///
  /// Honey Dew taken from https://uigradients.com/#HoneyDew
  ///
  static Gradient honeyDew = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff43c6ac), Color(0xfff8ffae)]);

  ///
  /// Roseanna taken from https://uigradients.com/#Roseanna
  ///
  static Gradient roseanna = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffafbd), Color(0xffffc3a0)]);

  ///
  /// What lies Beyond taken from https://uigradients.com/#WhatliesBeyond
  ///
  static Gradient whatLiesBeyond = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff0f2f0), Color(0xff000c40)]);

  ///
  /// Rose Colored Lenses taken from https://uigradients.com/#RoseColoredLenses
  ///
  static Gradient roseColoredLenses = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe8cbc0), Color(0xff636fa4)]);

  ///
  /// EasyMed taken from https://uigradients.com/#EasyMed
  ///
  static Gradient easymed = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffdce35b), Color(0xff45b649)]);

  ///
  /// Cocoaa Ice taken from https://uigradients.com/#CocoaaIce
  ///
  static Gradient cocoaaIce = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc0c0aa), Color(0xff1cefff)]);

  ///
  /// Jodhpur taken from https://uigradients.com/#Jodhpur
  ///
  static Gradient jodhpur = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff9cecfb), Color(0xff65c7f7)]);

  ///
  /// Jaipur taken from https://uigradients.com/#Jaipur
  ///
  static Gradient jaipur = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffdbe6f6), Color(0xffc5796d)]);

  ///
  /// Vice City taken from https://uigradients.com/#ViceCity
  ///
  static Gradient viceCity = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3494e6), Color(0xffec6ead)]);

  ///
  /// Mild taken from https://uigradients.com/#Mild
  ///
  static Gradient mild = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff67b26f), Color(0xff4ca2cd)]);

  ///
  /// Dawn taken from https://uigradients.com/#Dawn
  ///
  static Gradient dawn = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff3904f), Color(0xff3b4371)]);

  ///
  /// Ibiza Sunset taken from https://uigradients.com/#IbizaSunset
  ///
  static Gradient ibizaSunset = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffee0979), Color(0xffff6a00)]);

  ///
  /// Radar taken from https://uigradients.com/#Radar
  ///
  static Gradient radar = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffa770ef), Color(0xffcf8bf3)]);

  ///
  /// 80's Purple taken from https://uigradients.com/#80'sPurple
  ///
  static Gradient eightiesPurple = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff41295a), Color(0xff2f0743)]);

  ///
  /// Black Rosé taken from https://uigradients.com/#BlackRosé
  ///
  static Gradient blackRos = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff4c4f3), Color(0xfffc67fa)]);

  ///
  /// Brady Brady Fun Fun taken from https://uigradients.com/#BradyBradyFunFun
  ///
  static Gradient bradyBradyFunFun = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00c3ff), Color(0xffffff1c)]);

  ///
  /// Ed's Sunset Gradient taken from https://uigradients.com/#Ed'sSunsetGradient
  ///
  static Gradient edsSunsetGradient = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff7e5f), Color(0xfffeb47b)]);

  ///
  /// Snapchat taken from https://uigradients.com/#Snapchat
  ///
  static Gradient snapchat = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffffc00), Color(0xffffffff)]);

  ///
  /// Cosmic Fusion taken from https://uigradients.com/#CosmicFusion
  ///
  static Gradient cosmicFusion = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff00cc), Color(0xff333399)]);

  ///
  /// Nepal taken from https://uigradients.com/#Nepal
  ///
  static Gradient nepal = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffde6161), Color(0xff2657eb)]);

  ///
  /// Azure Pop taken from https://uigradients.com/#AzurePop
  ///
  static Gradient azurePop = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffef32d9), Color(0xff89fffd)]);

  ///
  /// Love Couple taken from https://uigradients.com/#LoveCouple
  ///
  static Gradient loveCouple = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3a6186), Color(0xff89253e)]);

  ///
  /// Disco taken from https://uigradients.com/#Disco
  ///
  static Gradient disco = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4ecdc4), Color(0xff556270)]);

  ///
  /// Limeade taken from https://uigradients.com/#Limeade
  ///
  static Gradient limeade = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffa1ffce), Color(0xfffaffd1)]);

  ///
  /// Dania taken from https://uigradients.com/#Dania
  ///
  static Gradient dania = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffbe93c5), Color(0xff7bc6cc)]);

  ///
  /// 50 Shades of Grey taken from https://uigradients.com/#50ShadesofGrey
  ///
  static Gradient fiftyShadesOfGrey = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffbdc3c7), Color(0xff2c3e50)]);

  ///
  /// Jupiter taken from https://uigradients.com/#Jupiter
  ///
  static Gradient jupiter = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffd89b), Color(0xff19547b)]);

  ///
  /// IIIT Delhi taken from https://uigradients.com/#IIITDelhi
  ///
  static Gradient iiitDelhi = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff808080), Color(0xff3fada8)]);

  ///
  /// Sun on the Horizon taken from https://uigradients.com/#SunontheHorizon
  ///
  static Gradient sunOnTheHorizon = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffceabb), Color(0xfff8b500)]);

  ///
  /// Blood Red taken from https://uigradients.com/#BloodRed
  ///
  static Gradient bloodRed = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff85032), Color(0xffe73827)]);

  ///
  /// Sherbert taken from https://uigradients.com/#Sherbert
  ///
  static Gradient sherbert = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff79d00), Color(0xff64f38c)]);

  ///
  /// Firewatch taken from https://uigradients.com/#Firewatch
  ///
  static Gradient firewatch = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffcb2d3e), Color(0xffef473a)]);

  ///
  /// Lush taken from https://uigradients.com/#Lush
  ///
  static Gradient lush = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff56ab2f), Color(0xffa8e063)]);

  ///
  /// Frost taken from https://uigradients.com/#Frost
  ///
  static Gradient frost = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff000428), Color(0xff004e92)]);

  ///
  /// Mauve taken from https://uigradients.com/#Mauve
  ///
  static Gradient mauve = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff42275a), Color(0xff734b6d)]);

  ///
  /// Royal taken from https://uigradients.com/#Royal
  ///
  static Gradient royal = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff141e30), Color(0xff243b55)]);

  ///
  /// Minimal Red taken from https://uigradients.com/#MinimalRed
  ///
  static Gradient minimalRed = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff00000), Color(0xffdc281e)]);

  ///
  /// Dusk taken from https://uigradients.com/#Dusk
  ///
  static Gradient dusk = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2c3e50), Color(0xfffd746c)]);

  ///
  /// Deep Sea Space taken from https://uigradients.com/#DeepSeaSpace
  ///
  static Gradient deepSeaSpace = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2c3e50), Color(0xff4ca1af)]);

  ///
  /// Grapefruit Sunset taken from https://uigradients.com/#GrapefruitSunset
  ///
  static Gradient grapefruitSunset = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe96443), Color(0xff904e95)]);

  ///
  /// Sunset taken from https://uigradients.com/#Sunset
  ///
  static Gradient sunset = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff0b486b), Color(0xfff56217)]);

  ///
  /// Solid Vault taken from https://uigradients.com/#SolidVault
  ///
  static Gradient solidVault = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3a7bd5), Color(0xff3a6073)]);

  ///
  /// Bright Vault taken from https://uigradients.com/#BrightVault
  ///
  static Gradient brightVault = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00d2ff), Color(0xff928dab)]);

  ///
  /// Politics taken from https://uigradients.com/#Politics
  ///
  static Gradient politics = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2196f3), Color(0xfff44336)]);

  ///
  /// Sweet Morning taken from https://uigradients.com/#SweetMorning
  ///
  static Gradient sweetMorning = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff5f6d), Color(0xffffc371)]);

  ///
  /// Sylvia taken from https://uigradients.com/#Sylvia
  ///
  static Gradient sylvia = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff4b1f), Color(0xffff9068)]);

  ///
  /// Transfile taken from https://uigradients.com/#Transfile
  ///
  static Gradient transfile = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff16bffd), Color(0xffcb3066)]);

  ///
  /// Tranquil taken from https://uigradients.com/#Tranquil
  ///
  static Gradient tranquil = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffeecda3), Color(0xffef629f)]);

  ///
  /// Red Ocean taken from https://uigradients.com/#RedOcean
  ///
  static Gradient redOcean = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1d4350), Color(0xffa43931)]);

  ///
  /// Shahabi taken from https://uigradients.com/#Shahabi
  ///
  static Gradient shahabi = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffa80077), Color(0xff66ff00)]);

  ///
  /// Alihossein taken from https://uigradients.com/#Alihossein
  ///
  static Gradient alihossein = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff7ff00), Color(0xffdb36a4)]);

  ///
  /// Ali taken from https://uigradients.com/#Ali
  ///
  static Gradient ali = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff4b1f), Color(0xff1fddff)]);

  ///
  /// Purple White taken from https://uigradients.com/#PurpleWhite
  ///
  static Gradient purpleWhite = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffba5370), Color(0xfff4e2d8)]);

  ///
  /// Colors Of Sky taken from https://uigradients.com/#ColorsOfSky
  ///
  static Gradient colorsOfSky = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe0eafc), Color(0xffcfdef3)]);

  ///
  /// Decent taken from https://uigradients.com/#Decent
  ///
  static Gradient decent = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4ca1af), Color(0xffc4e0e5)]);

  ///
  /// Deep Space taken from https://uigradients.com/#DeepSpace
  ///
  static Gradient deepSpace = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff000000), Color(0xff434343)]);

  ///
  /// Dark Skies taken from https://uigradients.com/#DarkSkies
  ///
  static Gradient darkSkies = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4b79a1), Color(0xff283e51)]);

  ///
  /// Suzy taken from https://uigradients.com/#Suzy
  ///
  static Gradient suzy = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff834d9b), Color(0xffd04ed6)]);

  ///
  /// Superman taken from https://uigradients.com/#Superman
  ///
  static Gradient superman = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff0099f7), Color(0xfff11712)]);

  ///
  /// Nighthawk taken from https://uigradients.com/#Nighthawk
  ///
  static Gradient nighthawk = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2980b9), Color(0xff2c3e50)]);

  ///
  /// Forest taken from https://uigradients.com/#Forest
  ///
  static Gradient forest = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff5a3f37), Color(0xff2c7744)]);

  ///
  /// Miami Dolphins taken from https://uigradients.com/#MiamiDolphins
  ///
  static Gradient miamiDolphins = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4da0b0), Color(0xffd39d38)]);

  ///
  /// Minnesota Vikings taken from https://uigradients.com/#MinnesotaVikings
  ///
  static Gradient minnesotaVikings = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff5614b0), Color(0xffdbd65c)]);

  ///
  /// Christmas taken from https://uigradients.com/#Christmas
  ///
  static Gradient christmas = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2f7336), Color(0xffaa3a38)]);

  ///
  /// Joomla taken from https://uigradients.com/#Joomla
  ///
  static Gradient joomla = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1e3c72), Color(0xff2a5298)]);

  ///
  /// Pizelex taken from https://uigradients.com/#Pizelex
  ///
  static Gradient pizelex = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff114357), Color(0xfff29492)]);

  ///
  /// Haikus taken from https://uigradients.com/#Haikus
  ///
  static Gradient haikus = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffd746c), Color(0xffff9068)]);

  ///
  /// Pale Wood taken from https://uigradients.com/#PaleWood
  ///
  static Gradient paleWood = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffeacda3), Color(0xffd6ae7b)]);

  ///
  /// Purplin taken from https://uigradients.com/#Purplin
  ///
  static Gradient purplin = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff6a3093), Color(0xffa044ff)]);

  ///
  /// Inbox taken from https://uigradients.com/#Inbox
  ///
  static Gradient inbox = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff457fca), Color(0xff5691c8)]);

  ///
  /// Blush taken from https://uigradients.com/#Blush
  ///
  static Gradient blush = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffb24592), Color(0xfff15f79)]);

  ///
  /// Back to the Future taken from https://uigradients.com/#BacktotheFuture
  ///
  static Gradient backToTheFuture = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc02425), Color(0xfff0cb35)]);

  ///
  /// Poncho taken from https://uigradients.com/#Poncho
  ///
  static Gradient poncho = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff403a3e), Color(0xffbe5869)]);

  ///
  /// Green and Blue taken from https://uigradients.com/#GreenandBlue
  ///
  static Gradient greenAndBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc2e59c), Color(0xff64b3f4)]);

  ///
  /// Light Orange taken from https://uigradients.com/#LightOrange
  ///
  static Gradient lightOrange = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffb75e), Color(0xffed8f03)]);

  ///
  /// Netflix taken from https://uigradients.com/#Netflix
  ///
  static Gradient netflix = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff8e0e00), Color(0xff1f1c18)]);

  ///
  /// Little Leaf taken from https://uigradients.com/#LittleLeaf
  ///
  static Gradient littleLeaf = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff76b852), Color(0xff8dc26f)]);

  ///
  /// Deep Purple taken from https://uigradients.com/#DeepPurple
  ///
  static Gradient deepPurple = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff673ab7), Color(0xff512da8)]);

  ///
  /// Back To Earth taken from https://uigradients.com/#BackToEarth
  ///
  static Gradient backToEarth = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00c9ff), Color(0xff92fe9d)]);

  ///
  /// Master Card taken from https://uigradients.com/#MasterCard
  ///
  static Gradient masterCard = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff46b45), Color(0xffeea849)]);

  ///
  /// Clear Sky taken from https://uigradients.com/#ClearSky
  ///
  static Gradient clearSky = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff005c97), Color(0xff363795)]);

  ///
  /// Passion taken from https://uigradients.com/#Passion
  ///
  static Gradient passion = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe53935), Color(0xffe35d5b)]);

  ///
  /// Timber taken from https://uigradients.com/#Timber
  ///
  static Gradient timber = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffc00ff), Color(0xff00dbde)]);

  ///
  /// Between Night and Day taken from https://uigradients.com/#BetweenNightandDay
  ///
  static Gradient betweenNightAndDay = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2c3e50), Color(0xff3498db)]);

  ///
  /// Sage Persuasion taken from https://uigradients.com/#SagePersuasion
  ///
  static Gradient sagePersuasion = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffccccb2), Color(0xff757519)]);

  ///
  /// Lizard taken from https://uigradients.com/#Lizard
  ///
  static Gradient lizard = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff304352), Color(0xffd7d2cc)]);

  ///
  /// Piglet taken from https://uigradients.com/#Piglet
  ///
  static Gradient piglet = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffee9ca7), Color(0xffffdde1)]);

  ///
  /// Dark Knight taken from https://uigradients.com/#DarkKnight
  ///
  static Gradient darkKnight = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffba8b02), Color(0xff181818)]);

  ///
  /// Curiosity blue taken from https://uigradients.com/#Curiosityblue
  ///
  static Gradient curiosityBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff525252), Color(0xff3d72b4)]);

  ///
  /// Ukraine taken from https://uigradients.com/#Ukraine
  ///
  static Gradient ukraine = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff004ff9), Color(0xfffff94c)]);

  ///
  /// Green to dark taken from https://uigradients.com/#Greentodark
  ///
  static Gradient greenToDark = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff6a9113), Color(0xff141517)]);

  ///
  /// Fresh Turboscent taken from https://uigradients.com/#FreshTurboscent
  ///
  static Gradient freshTurboscent = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff1f2b5), Color(0xff135058)]);

  ///
  /// Koko Caramel taken from https://uigradients.com/#KokoCaramel
  ///
  static Gradient kokoCaramel = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd1913c), Color(0xffffd194)]);

  ///
  /// Virgin America taken from https://uigradients.com/#VirginAmerica
  ///
  static Gradient virginAmerica = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff7b4397), Color(0xffdc2430)]);

  ///
  /// Portrait taken from https://uigradients.com/#Portrait
  ///
  static Gradient portrait = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff8e9eab), Color(0xffeef2f3)]);

  ///
  /// Turquoise flow taken from https://uigradients.com/#Turquoiseflow
  ///
  static Gradient turquoiseFlow = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff136a8a), Color(0xff267871)]);

  ///
  /// Vine taken from https://uigradients.com/#Vine
  ///
  static Gradient vine = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00bf8f), Color(0xff001510)]);

  ///
  /// Flickr taken from https://uigradients.com/#Flickr
  ///
  static Gradient flickr = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff0084), Color(0xff33001b)]);

  ///
  /// Instagram taken from https://uigradients.com/#Instagram
  ///
  static Gradient instagram = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff833ab4), Color(0xfffd1d1d)]);

  ///
  /// Atlas taken from https://uigradients.com/#Atlas
  ///
  static Gradient atlas = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffeac5e), Color(0xffc779d0)]);

  ///
  /// Twitch taken from https://uigradients.com/#Twitch
  ///
  static Gradient twitch = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff6441a5), Color(0xff2a0845)]);

  ///
  /// Pastel Orange at the Sun taken from https://uigradients.com/#PastelOrangeattheSun
  ///
  static Gradient pastelOrangeAtTheSun = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffb347), Color(0xffffcc33)]);

  ///
  /// Endless River taken from https://uigradients.com/#EndlessRiver
  ///
  static Gradient endlessRiver = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff43cea2), Color(0xff185a9d)]);

  ///
  /// Predawn taken from https://uigradients.com/#Predawn
  ///
  static Gradient predawn = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffa17f), Color(0xff00223e)]);

  ///
  /// Purple Bliss taken from https://uigradients.com/#PurpleBliss
  ///
  static Gradient purpleBliss = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff360033), Color(0xff0b8793)]);

  ///
  /// Talking To Mice Elf taken from https://uigradients.com/#TalkingToMiceElf
  ///
  static Gradient talkingToMiceElf = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff948e99), Color(0xff2e1437)]);

  ///
  /// Hersheys taken from https://uigradients.com/#Hersheys
  ///
  static Gradient hersheys = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1e130c), Color(0xff9a8478)]);

  ///
  /// Crazy Orange I taken from https://uigradients.com/#CrazyOrangeI
  ///
  static Gradient crazyOrangeI = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd38312), Color(0xffa83279)]);

  ///
  /// Between The Clouds taken from https://uigradients.com/#BetweenTheClouds
  ///
  static Gradient betweenTheClouds = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff73c8a9), Color(0xff373b44)]);

  ///
  /// Metallic Toad taken from https://uigradients.com/#MetallicToad
  ///
  static Gradient metallicToad = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffabbaab), Color(0xffffffff)]);

  ///
  /// Martini taken from https://uigradients.com/#Martini
  ///
  static Gradient martini = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffdfc47), Color(0xff24fe41)]);

  ///
  /// Friday taken from https://uigradients.com/#Friday
  ///
  static Gradient friday = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff83a4d4), Color(0xffb6fbff)]);

  ///
  /// ServQuick taken from https://uigradients.com/#ServQuick
  ///
  static Gradient servquick = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff485563), Color(0xff29323c)]);

  ///
  /// Behongo taken from https://uigradients.com/#Behongo
  ///
  static Gradient behongo = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff52c234), Color(0xff061700)]);

  ///
  /// SoundCloud taken from https://uigradients.com/#SoundCloud
  ///
  static Gradient soundcloud = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffe8c00), Color(0xfff83600)]);

  ///
  /// Facebook Messenger taken from https://uigradients.com/#FacebookMessenger
  ///
  static Gradient facebookMessenger = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00c6ff), Color(0xff0072ff)]);

  ///
  /// Shore taken from https://uigradients.com/#Shore
  ///
  static Gradient shore = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff70e1f5), Color(0xffffd194)]);

  ///
  /// Cheer Up Emo Kid taken from https://uigradients.com/#CheerUpEmoKid
  ///
  static Gradient cheerUpEmoKid = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff556270), Color(0xffff6b6b)]);

  ///
  /// Amethyst taken from https://uigradients.com/#Amethyst
  ///
  static Gradient amethyst = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff9d50bb), Color(0xff6e48aa)]);

  ///
  /// Man of Steel taken from https://uigradients.com/#ManofSteel
  ///
  static Gradient manOfSteel = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff780206), Color(0xff061161)]);

  ///
  /// Neon Life taken from https://uigradients.com/#NeonLife
  ///
  static Gradient neonLife = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffb3ffab), Color(0xff12fff7)]);

  ///
  /// Teal Love taken from https://uigradients.com/#TealLove
  ///
  static Gradient tealLove = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffaaffa9), Color(0xff11ffbd)]);

  ///
  /// Red Mist taken from https://uigradients.com/#RedMist
  ///
  static Gradient redMist = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff000000), Color(0xffe74c3c)]);

  ///
  /// Starfall taken from https://uigradients.com/#Starfall
  ///
  static Gradient starfall = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff0c27b), Color(0xff4b1248)]);

  ///
  /// Dance To Forget taken from https://uigradients.com/#DanceToForget
  ///
  static Gradient danceToForget = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff4e50), Color(0xfff9d423)]);

  ///
  /// Parklife taken from https://uigradients.com/#Parklife
  ///
  static Gradient parklife = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffadd100), Color(0xff7b920a)]);

  ///
  /// Cherryblossoms taken from https://uigradients.com/#Cherryblossoms
  ///
  static Gradient cherryblossoms = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffbd3e9), Color(0xffbb377d)]);

  ///
  /// Ash taken from https://uigradients.com/#Ash
  ///
  static Gradient ash = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff606c88), Color(0xff3f4c6b)]);

  ///
  /// Virgin taken from https://uigradients.com/#Virgin
  ///
  static Gradient virgin = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc9ffbf), Color(0xffffafbd)]);

  ///
  /// Earthly taken from https://uigradients.com/#Earthly
  ///
  static Gradient earthly = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff649173), Color(0xffdbd5a4)]);

  ///
  /// Dirty Fog taken from https://uigradients.com/#DirtyFog
  ///
  static Gradient dirtyFog = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffb993d6), Color(0xff8ca6db)]);

  ///
  /// The Strain taken from https://uigradients.com/#TheStrain
  ///
  static Gradient theStrain = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff870000), Color(0xff190a05)]);

  ///
  /// Reef taken from https://uigradients.com/#Reef
  ///
  static Gradient reef = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00d2ff), Color(0xff3a7bd5)]);

  ///
  /// Candy taken from https://uigradients.com/#Candy
  ///
  static Gradient candy = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd3959b), Color(0xffbfe6ba)]);

  ///
  /// Autumn taken from https://uigradients.com/#Autumn
  ///
  static Gradient autumn = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffdad299), Color(0xffb0dab9)]);

  ///
  /// Nelson taken from https://uigradients.com/#Nelson
  ///
  static Gradient nelson = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff2709c), Color(0xffff9472)]);

  ///
  /// Winter taken from https://uigradients.com/#Winter
  ///
  static Gradient winter = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe6dada), Color(0xff274046)]);

  ///
  /// Forever Lost taken from https://uigradients.com/#ForeverLost
  ///
  static Gradient foreverLost = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff5d4157), Color(0xffa8caba)]);

  ///
  /// Almost taken from https://uigradients.com/#Almost
  ///
  static Gradient almost = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffddd6f3), Color(0xfffaaca8)]);

  ///
  /// Moor taken from https://uigradients.com/#Moor
  ///
  static Gradient moor = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff616161), Color(0xff9bc5c3)]);

  ///
  /// Aqualicious taken from https://uigradients.com/#Aqualicious
  ///
  static Gradient aqualicious = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff50c9c3), Color(0xff96deda)]);

  ///
  /// Misty Meadow taken from https://uigradients.com/#MistyMeadow
  ///
  static Gradient mistyMeadow = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff215f00), Color(0xffe4e4d9)]);

  ///
  /// Kyoto taken from https://uigradients.com/#Kyoto
  ///
  static Gradient kyoto = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc21500), Color(0xffffc500)]);

  ///
  /// Sirius Tamed taken from https://uigradients.com/#SiriusTamed
  ///
  static Gradient siriusTamed = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffefefbb), Color(0xffd4d3dd)]);

  ///
  /// Jonquil taken from https://uigradients.com/#Jonquil
  ///
  static Gradient jonquil = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffeeee), Color(0xffddefbb)]);

  ///
  /// Petrichor taken from https://uigradients.com/#Petrichor
  ///
  static Gradient petrichor = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff666600), Color(0xff999966)]);

  ///
  /// A Lost Memory taken from https://uigradients.com/#ALostMemory
  ///
  static Gradient aLostMemory = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffde6262), Color(0xffffb88c)]);

  ///
  /// Vasily taken from https://uigradients.com/#Vasily
  ///
  static Gradient vasily = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe9d362), Color(0xff333333)]);

  ///
  /// Blurry Beach taken from https://uigradients.com/#BlurryBeach
  ///
  static Gradient blurryBeach = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd53369), Color(0xffcbad6d)]);

  ///
  /// Namn taken from https://uigradients.com/#Namn
  ///
  static Gradient namn = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffa73737), Color(0xff7a2828)]);

  ///
  /// Day Tripper taken from https://uigradients.com/#DayTripper
  ///
  static Gradient dayTripper = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff857a6), Color(0xffff5858)]);

  ///
  /// Pinot Noir taken from https://uigradients.com/#PinotNoir
  ///
  static Gradient pinotNoir = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4b6cb7), Color(0xff182848)]);

  ///
  /// Miaka taken from https://uigradients.com/#Miaka
  ///
  static Gradient miaka = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfffc354c), Color(0xff0abfbc)]);

  ///
  /// Army taken from https://uigradients.com/#Army
  ///
  static Gradient army = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff414d0b), Color(0xff727a17)]);

  ///
  /// Shrimpy taken from https://uigradients.com/#Shrimpy
  ///
  static Gradient shrimpy = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe43a15), Color(0xffe65245)]);

  ///
  /// Influenza taken from https://uigradients.com/#Influenza
  ///
  static Gradient influenza = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffc04848), Color(0xff480048)]);

  ///
  /// Calm Darya taken from https://uigradients.com/#CalmDarya
  ///
  static Gradient calmDarya = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff5f2c82), Color(0xff49a09d)]);

  ///
  /// Bourbon taken from https://uigradients.com/#Bourbon
  ///
  static Gradient bourbon = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffec6f66), Color(0xfff3a183)]);

  ///
  /// Stellar taken from https://uigradients.com/#Stellar
  ///
  static Gradient stellar = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff7474bf), Color(0xff348ac7)]);

  ///
  /// Clouds taken from https://uigradients.com/#Clouds
  ///
  static Gradient clouds = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffece9e6), Color(0xffffffff)]);

  ///
  /// Moonrise taken from https://uigradients.com/#Moonrise
  ///
  static Gradient moonrise = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffdae2f8), Color(0xffd6a4a4)]);

  ///
  /// Peach taken from https://uigradients.com/#Peach
  ///
  static Gradient peach = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffed4264), Color(0xffffedbc)]);

  ///
  /// Dracula taken from https://uigradients.com/#Dracula
  ///
  static Gradient dracula = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffdc2424), Color(0xff4a569d)]);

  ///
  /// Mantle taken from https://uigradients.com/#Mantle
  ///
  static Gradient mantle = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff24c6dc), Color(0xff514a9d)]);

  ///
  /// Titanium taken from https://uigradients.com/#Titanium
  ///
  static Gradient titanium = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff283048), Color(0xff859398)]);

  ///
  /// Opa taken from https://uigradients.com/#Opa
  ///
  static Gradient opa = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3d7eaa), Color(0xffffe47a)]);

  ///
  /// Sea Blizz taken from https://uigradients.com/#SeaBlizz
  ///
  static Gradient seaBlizz = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1cd8d2), Color(0xff93edc7)]);

  ///
  /// Midnight City taken from https://uigradients.com/#MidnightCity
  ///
  static Gradient midnightCity = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff232526), Color(0xff414345)]);

  ///
  /// Mystic taken from https://uigradients.com/#Mystic
  ///
  static Gradient mystic = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff757f9a), Color(0xffd7dde8)]);

  ///
  /// Shroom Haze taken from https://uigradients.com/#ShroomHaze
  ///
  static Gradient shroomHaze = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff5c258d), Color(0xff4389a2)]);

  ///
  /// Moss taken from https://uigradients.com/#Moss
  ///
  static Gradient moss = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff134e5e), Color(0xff71b280)]);

  ///
  /// Bora Bora taken from https://uigradients.com/#BoraBora
  ///
  static Gradient boraBora = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2bc0e4), Color(0xffeaecc6)]);

  ///
  /// Venice Blue taken from https://uigradients.com/#VeniceBlue
  ///
  static Gradient veniceBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff085078), Color(0xff85d8ce)]);

  ///
  /// Electric Violet taken from https://uigradients.com/#ElectricViolet
  ///
  static Gradient electricViolet = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4776e6), Color(0xff8e54e9)]);

  ///
  /// Kashmir taken from https://uigradients.com/#Kashmir
  ///
  static Gradient kashmir = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff614385), Color(0xff516395)]);

  ///
  /// Steel Gray taken from https://uigradients.com/#SteelGray
  ///
  static Gradient steelGray = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1f1c2c), Color(0xff928dab)]);

  ///
  /// Mirage taken from https://uigradients.com/#Mirage
  ///
  static Gradient mirage = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff16222a), Color(0xff3a6073)]);

  ///
  /// Juicy Orange taken from https://uigradients.com/#JuicyOrange
  ///
  static Gradient juicyOrange = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff8008), Color(0xffffc837)]);

  ///
  /// Mojito taken from https://uigradients.com/#Mojito
  ///
  static Gradient mojito = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1d976c), Color(0xff93f9b9)]);

  ///
  /// Cherry taken from https://uigradients.com/#Cherry
  ///
  static Gradient cherry = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffeb3349), Color(0xfff45c43)]);

  ///
  /// Pinky taken from https://uigradients.com/#Pinky
  ///
  static Gradient pinky = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffdd5e89), Color(0xfff7bb97)]);

  ///
  /// Sea Weed taken from https://uigradients.com/#SeaWeed
  ///
  static Gradient seaWeed = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff4cb8c4), Color(0xff3cd3ad)]);

  ///
  /// Stripe taken from https://uigradients.com/#Stripe
  ///
  static Gradient stripe = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1fa2ff), Color(0xff12d8fa)]);

  ///
  /// Purple Paradise taken from https://uigradients.com/#PurpleParadise
  ///
  static Gradient purpleParadise = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1d2b64), Color(0xfff8cdda)]);

  ///
  /// Sunrise taken from https://uigradients.com/#Sunrise
  ///
  static Gradient sunrise = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff512f), Color(0xfff09819)]);

  ///
  /// Aqua Marine taken from https://uigradients.com/#AquaMarine
  ///
  static Gradient aquaMarine = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1a2980), Color(0xff26d0ce)]);

  ///
  /// Aubergine taken from https://uigradients.com/#Aubergine
  ///
  static Gradient aubergine = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffaa076b), Color(0xff61045f)]);

  ///
  /// Bloody Mary taken from https://uigradients.com/#BloodyMary
  ///
  static Gradient bloodyMary = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff512f), Color(0xffdd2476)]);

  ///
  /// Mango Pulp taken from https://uigradients.com/#MangoPulp
  ///
  static Gradient mangoPulp = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff09819), Color(0xffedde5d)]);

  ///
  /// Frozen taken from https://uigradients.com/#Frozen
  ///
  static Gradient frozen = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff403b4a), Color(0xffe7e9bb)]);

  ///
  /// Rose Water taken from https://uigradients.com/#RoseWater
  ///
  static Gradient roseWater = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe55d87), Color(0xff5fc3e4)]);

  ///
  /// Horizon taken from https://uigradients.com/#Horizon
  ///
  static Gradient horizon = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff003973), Color(0xffe5e5be)]);

  ///
  /// Monte Carlo taken from https://uigradients.com/#MonteCarlo
  ///
  static Gradient monteCarlo = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffcc95c0), Color(0xffdbd4b4)]);

  ///
  /// Lemon Twist taken from https://uigradients.com/#LemonTwist
  ///
  static Gradient lemonTwist = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff3ca55c), Color(0xffb5ac49)]);

  ///
  /// Emerald Water taken from https://uigradients.com/#EmeraldWater
  ///
  static Gradient emeraldWater = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff348f50), Color(0xff56b4d3)]);

  ///
  /// Intuitive Purple taken from https://uigradients.com/#IntuitivePurple
  ///
  static Gradient intuitivePurple = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffda22ff), Color(0xff9733ee)]);

  ///
  /// Green Beach taken from https://uigradients.com/#GreenBeach
  ///
  static Gradient greenBeach = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff02aab0), Color(0xff00cdac)]);

  ///
  /// Sunny Days taken from https://uigradients.com/#SunnyDays
  ///
  static Gradient sunnyDays = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffede574), Color(0xffe1f5c4)]);

  ///
  /// Playing with Reds taken from https://uigradients.com/#PlayingwithReds
  ///
  static Gradient playingWithReds = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffd31027), Color(0xffea384d)]);

  ///
  /// Harmonic Energy taken from https://uigradients.com/#HarmonicEnergy
  ///
  static Gradient harmonicEnergy = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff16a085), Color(0xfff4d03f)]);

  ///
  /// Cool Brown taken from https://uigradients.com/#CoolBrown
  ///
  static Gradient coolBrown = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff603813), Color(0xffb29f94)]);

  ///
  /// YouTube taken from https://uigradients.com/#YouTube
  ///
  static Gradient youtube = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe52d27), Color(0xffb31217)]);

  ///
  /// Noon to Dusk taken from https://uigradients.com/#NoontoDusk
  ///
  static Gradient noonToDusk = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffff6e7f), Color(0xffbfe9ff)]);

  ///
  /// Hazel taken from https://uigradients.com/#Hazel
  ///
  static Gradient hazel = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff77a1d3), Color(0xff79cbca)]);

  ///
  /// Nimvelo taken from https://uigradients.com/#Nimvelo
  ///
  static Gradient nimvelo = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff314755), Color(0xff26a0da)]);

  ///
  /// Sea Blue taken from https://uigradients.com/#SeaBlue
  ///
  static Gradient seaBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2b5876), Color(0xff4e4376)]);

  ///
  /// Blooker20 taken from https://uigradients.com/#Blooker20
  ///
  static Gradient blooker20 = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffe65c00), Color(0xfff9d423)]);

  ///
  /// Sexy Blue taken from https://uigradients.com/#SexyBlue
  ///
  static Gradient sexyBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff2193b0), Color(0xff6dd5ed)]);

  ///
  /// Purple Love taken from https://uigradients.com/#PurpleLove
  ///
  static Gradient purpleLove = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffcc2b5e), Color(0xff753a88)]);

  ///
  /// DIMIGO taken from https://uigradients.com/#DIMIGO
  ///
  static Gradient dimigo = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffec008c), Color(0xfffc6767)]);

  ///
  /// Skyline taken from https://uigradients.com/#Skyline
  ///
  static Gradient skyline = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff1488cc), Color(0xff2b32b2)]);

  ///
  /// Sel taken from https://uigradients.com/#Sel
  ///
  static Gradient sel = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00467f), Color(0xffa5cc82)]);

  ///
  /// Sky taken from https://uigradients.com/#Sky
  ///
  static Gradient sky = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff076585), Color(0xffffffff)]);

  ///
  /// Petrol taken from https://uigradients.com/#Petrol
  ///
  static Gradient petrol = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffbbd2c5), Color(0xff536976)]);

  ///
  /// Anamnisar taken from https://uigradients.com/#Anamnisar
  ///
  static Gradient anamnisar = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff9796f0), Color(0xfffbc7d4)]);

  ///
  /// Copper taken from https://uigradients.com/#Copper
  ///
  static Gradient copper = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffb79891), Color(0xff94716b)]);

  ///
  /// Royal Blue + Petrol taken from https://uigradients.com/#RoyalBlue+Petrol
  ///
  static Gradient royalBluePetrol = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffbbd2c5), Color(0xff536976)]);

  ///
  /// Royal Blue taken from https://uigradients.com/#RoyalBlue
  ///
  static Gradient royalBlue = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff536976), Color(0xff292e49)]);

  ///
  /// Windy taken from https://uigradients.com/#Windy
  ///
  static Gradient windy = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffacb6e5), Color(0xff86fde8)]);

  ///
  /// Rea taken from https://uigradients.com/#Rea
  ///
  static Gradient rea = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffe000), Color(0xff799f0c)]);

  ///
  /// Bupe taken from https://uigradients.com/#Bupe
  ///
  static Gradient bupe = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00416a), Color(0xffe4e5e6)]);

  ///
  /// Mango taken from https://uigradients.com/#Mango
  ///
  static Gradient mango = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffe259), Color(0xffffa751)]);

  ///
  /// Reaqua taken from https://uigradients.com/#Reaqua
  ///
  static Gradient reaqua = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff799f0c), Color(0xffacbb78)]);

  ///
  /// Lunada taken from https://uigradients.com/#Lunada
  ///
  static Gradient lunada = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff5433ff), Color(0xff20bdff)]);

  ///
  /// Bluelagoo taken from https://uigradients.com/#Bluelagoo
  ///
  static Gradient bluelagoo = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff0052d4), Color(0xff4364f7)]);

  ///
  /// Anwar taken from https://uigradients.com/#Anwar
  ///
  static Gradient anwar = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff334d50), Color(0xffcbcaa5)]);

  ///
  /// Combi taken from https://uigradients.com/#Combi
  ///
  static Gradient combi = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00416a), Color(0xff799f0c)]);

  ///
  /// Ver Black taken from https://uigradients.com/#VerBlack
  ///
  static Gradient verBlack = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xfff7f8f8), Color(0xffacbb78)]);

  ///
  /// Ver taken from https://uigradients.com/#Ver
  ///
  static Gradient ver = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xffffe000), Color(0xff799f0c)]);

  ///
  /// Blu taken from https://uigradients.com/#Blu
  ///
  static Gradient blu = LinearGradient(
      begin: Alignment.topCenter,
      end: Alignment.bottomCenter,
      colors: const [Color(0xff00416a), Color(0xffe4e5e6)]);
}
